#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-9fzcBSA3p1OF6Z1G2gJzhw
key:                  arch-web-0.1.0-9fzcBSA3p1OF6Z1G2gJzhw
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  828017b8310fbc8e1d2e2ff337c22ac5
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-9fzcBSA3p1OF6Z1G2gJzhw
depends:
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw base-4.15.0.0
    deriving-aeson-0.2.7-JePus76tNAH2ReVMut2Ir4 exceptions-0.10.4
    http-client-0.7.8-4kGOf98EU1FCHaU4VDMz5I
    http-client-tls-0.3.5.3-AE6aqRyUYXSHpJrS0JSUym
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    lens-5.0.1-B7LUI3e9gzOJ2WRHsKPNlq mtl-2.2.2
    servant-0.18.2-LoNdspgJq9L6rVZ6DqhOx
    servant-client-0.18.2-49IuK5H9UD6MnFKTxJuxA
    servant-client-core-0.18.2-4fc1KYN0Pp8J5tDO2R3lde text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

